input.textbox
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BORDER: Solid 1px #C6CFDD;
	PADDING: 3px 5px 0px 5px;
	BACKGROUND-COLOR: White;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 12px;
	HEIGHT: 18px;
	COLOR: Black;
}
.textarea
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BORDER: Solid 1px #C6CFDD;
	BACKGROUND-COLOR: White;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 12px;
	HEIGHT: 90px;
	WIDTH: 326px;
	COLOR: Black;
}
input.textbox input.error,
input.textbox select.error
{
	BACKGROUND-COLOR: #FA8072;
}
textarea.textbox
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BORDER: Solid 1px #336699;
	BACKGROUND-COLOR: White;
	FONT-WEIGHT: Normal;
	FONT-SIZE: 11px;
	COLOR: Black;
}
input.button
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BACKGROUND-COLOR: #D7E5F0;
	BORDER-STYLE: Solid;
	FONT-WEIGHT: Bold;
	BORDER-WIDTH: 1px;
	FONT-SIZE: 11px;
	COLOR: #336699;
	CURSOR: Hand;
}
a,
a:Link,
a:Active,
a:Visited,
a img
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	BORDER: None 0px White;
	TEXT-DECORATION: None;
	FONT-SIZE: 11px;
	COLOR: Blue;
}
a:Hover
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, San-Serif;
	TEXT-DECORATION: Underline;
	COLOR: Blue;
}